body.node-type-expansion div#block-views-596abbf1c1b7aa937836f60f3c70c4ac,
body.node-type-expansion div#block-views-expansion-plans-block-1,
body.node-type-expansion div#block-views-expansions-node-views-block-2,
body.node-type-expansion .views-field-field-kst-total-sites {
  display: none; }

body.node-type-country div#block-views-countries-block-4,
body.node-type-country div#block-views-countries-block-5,
body.node-type-country div#block-views-expansion-plans-block {
  display: none; }

body.node-type-expansion.page-node-182 div#block-views-expansions-node-views-block-4 {
  display: none; }
body.node-type-expansion.page-node-182 div#block-views-pull-quotes-block-1 {
  padding-bottom: 100px; }

body.node-type-expansion div#sites-link-text {
  display: none; }
body.node-type-expansion div#simple-dialog-container div#sites-link-text {
  display: block; }

#footer-bar .block-mailchimp-signup .form-item {
  margin-top: 1.2em;
  margin-bottom: 1.2em; }
#footer-bar .block-mailchimp-signup #webform-component-field-first-name, #footer-bar .block-mailchimp-signup #webform-component-field-last-name {
  width: 50%;
  float: left;
  margin: 0;
  padding-right: 20px;
  float: left;
  margin-top: 1.2em;
  margin-bottom: 1.2em; }
#footer-bar .block-mailchimp-signup #webform-component-field-last-name {
  padding-right: 0; }
#footer-bar .block-mailchimp-signup .webform-component-cc_email {
  display: none; }

.INT #modal-container .get-involved-form .webform-client-form .webform-component-markup,
.page-node-179 #modal-container #block-webform-client-block-1243 .webform-component-markup {
  width: 100%;
  display: block;
  clear: both; }
  .INT #modal-container .get-involved-form .webform-client-form .webform-component-markup p,
  .page-node-179 #modal-container #block-webform-client-block-1243 .webform-component-markup p {
    margin: 0;
    padding: 0;
    text-transform: none;
    font-family: "adelle", serif; }
.INT #modal-container .get-involved-form .webform-client-form .form-item,
.page-node-179 #modal-container #block-webform-client-block-1243 .form-item {
  width: 100%;
  clear: both; }
  .INT #modal-container .get-involved-form .webform-client-form .form-item input,
  .page-node-179 #modal-container #block-webform-client-block-1243 .form-item input {
    border: 1px solid #ccc;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -ms-border-radius: 6px;
    -o-border-radius: 6px;
    border-radius: 6px; }
.INT #modal-container .get-involved-form .webform-client-form #webform-component-field-last-name,
.INT #modal-container .get-involved-form .webform-client-form #webform-component-field-first-name,
.page-node-179 #modal-container #block-webform-client-block-1243 #webform-component-field-last-name,
.page-node-179 #modal-container #block-webform-client-block-1243 #webform-component-field-first-name {
  width: 50%;
  float: left;
  padding-right: 20px;
  float: left;
  margin: 1.2em 0 14px;
  clear: none; }
.INT #modal-container .get-involved-form .webform-client-form #webform-component-ccemail,
.page-node-179 #modal-container #block-webform-client-block-1243 #webform-component-ccemail {
  display: none; }
.INT #modal-container .get-involved-form .webform-client-form #webform-component-field-last-name,
.page-node-179 #modal-container #block-webform-client-block-1243 #webform-component-field-last-name {
  margin-right: 0;
  padding-right: 0; }

.node-class-donate-page #banner ul.boxes li.views-row {
  width: 48% !important; }
  .node-class-donate-page #banner ul.boxes li.views-row:nth-child(2) {
    margin-left: 2%;
    margin-right: 0; }

#footer-bar .footer-badges.block-block {
  padding: 20px 10px 12px 20px;
  -webkit-border-radius: 30px 20px 35px 20px;
  -moz-border-radius: 30px 20px 35px 20px;
  border-radius: 30px 20px 35px 20px;
  border: 1px solid #fff;
  background: #fff;
  overflow: hidden; }

.page-search #main {
  max-width: 1200px;
  margin: 0 auto;
  zoom: 1; }
  .page-search #main:before, .page-search #main:after {
    content: "";
    display: table; }
  .page-search #main:after {
    clear: both; }
  .page-search #main #content {
    margin-top: 100px; }
    @media screen and (min-width: 1240px) {
      .page-search #main #content {
        width: 58%;
        float: left; } }
    @media screen and (max-width: 1239px) {
      .page-search #main #content {
        margin-left: 60px;
        margin-right: 60px; } }
    @media screen and (max-width: 759px) {
      .page-search #main #content {
        margin-right: 40px;
        margin-left: 40px;
        margin-top: 35px; } }
    .page-search #main #content #block-views-exp-search-page--3 {
      margin: 0; }
  .page-search #main .sidebars .sidebar {
    margin-top: 100px;
    color: #434343; }
    @media screen and (min-width: 1240px) {
      .page-search #main .sidebars .sidebar {
        float: right;
        width: 32%; } }
    @media screen and (max-width: 1239px) {
      .page-search #main .sidebars .sidebar {
        margin-left: 60px;
        margin-right: 60px; } }
    @media screen and (max-width: 759px) {
      .page-search #main .sidebars .sidebar {
        margin-right: 40px;
        margin-left: 40px;
        margin-top: 35px; } }
    .page-search #main .sidebars .sidebar .sidebar-block {
      float: none;
      width: auto;
      margin-bottom: 3em; }
      .page-search #main .sidebars .sidebar .sidebar-block h2.block-title {
        color: #434343; }

.view-search .pager {
  margin-top: 3em; }
  .view-search .pager li.pager-item,
  .view-search .pager li.pager-current {
    display: inline-block;
    text-decoration: none;
    color: #FFF;
    background: #2b73b6;
    width: 34px;
    height: 34px;
    border-radius: 17px;
    font-size: 1em;
    padding-top: 2px;
    margin-right: 0.5em;
    position: relative; }
  .view-search .pager li.pager-item,
  .view-search .pager li.pager-item a {
    color: #fff; }
    .no-touch .view-search .pager li.pager-item:hover, .no-touch
    .view-search .pager li.pager-item a:hover {
      background: #00beec; }
  .view-search .pager li.pager-current {
    background: #00beec; }
  .view-search .pager li.pager-first,
  .view-search .pager li.pager-last,
  .view-search .pager li.pager-next,
  .view-search .pager li.pager-previous {
    display: none; }

#views-exposed-form-search-page {
  /* Firefox < 19 */
  /* Firefox > 19 */
  /* Internet Explorer 10 */ }
  #views-exposed-form-search-page input[type="submit"] {
    background: #2b73b6;
    color: #fff;
    text-decoration: none;
    padding: 8px 15px;
    text-transform: uppercase;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    border: none;
    font-size: 14px;
    margin-top: 8px; }
    .no-touch #views-exposed-form-search-page input[type="submit"]:hover {
      text-decoration: none; }
  #views-exposed-form-search-page input[type="text"] {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
    border: 0;
    background: #ddd;
    padding: 0 20px;
    width: 100%;
    line-height: 48px;
    height: 48px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -ms-border-radius: 6px;
    -o-border-radius: 6px;
    border-radius: 6px;
    font-family: "adelle",serif;
    font-style: italic;
    color: #434343; }
    #views-exposed-form-search-page input[type="text"]:focus, #views-exposed-form-search-page input[type="text"]:hover {
      background: #a1a1a1;
      color: #FFF; }
    #views-exposed-form-search-page input[type="text"].error {
      padding-right: 50px;
      background: #FFF url("../images/webform-required.png") 98% 50% no-repeat; }
      #views-exposed-form-search-page input[type="text"].error#edit-mergevars-fname, #views-exposed-form-search-page input[type="text"].error#edit-mergevars-lname {
        background: #FFF url("../images/webform-required.png") 96% 50% no-repeat; }
  #views-exposed-form-search-page input::-webkit-input-placeholder {
    font-family: "adelle",serif;
    font-style: italic;
    color: #888; }
  #views-exposed-form-search-page input.error::-webkit-input-placeholder,
  #views-exposed-form-search-page input.error:hover::-webkit-input-placeholder {
    color: red; }
  #views-exposed-form-search-page input:-moz-placeholder {
    font-family: "adelle",serif;
    font-style: italic;
    color: #888; }
  #views-exposed-form-search-page input.error:-moz-placeholder,
  #views-exposed-form-search-page input.error:hover:-moz-placeholder {
    color: red; }
  #views-exposed-form-search-page input::-moz-placeholder {
    font-family: "adelle",serif;
    font-style: italic;
    color: #888; }
  #views-exposed-form-search-page input.error::-moz-placeholder,
  #views-exposed-form-search-page input.error:hover::-moz-placeholder {
    color: red; }
  #views-exposed-form-search-page input:-ms-input-placeholder {
    font-family: "adelle",serif;
    font-style: italic;
    color: #888; }
  #views-exposed-form-search-page input.error:-ms-input-placeholder,
  #views-exposed-form-search-page input.error:hover:-ms-input-placeholder {
    color: red; }

#cta-menu .region-navigationcta > div {
  float: right; }
  #cta-menu .region-navigationcta > div #views-exposed-form-search-page .views-exposed-form .views-exposed-widget {
    padding-top: 0;
    float: none;
    display: inline-block;
    text-align: left;
    padding-right: 0; }
    #cta-menu .region-navigationcta > div #views-exposed-form-search-page .views-exposed-form .views-exposed-widget.views-submit-button {
      margin-left: 0; }
  #cta-menu .region-navigationcta > div #views-exposed-form-search-page input[type="text"] {
    line-height: 36px;
    height: 36px;
    font-size: 14px;
    padding: 0 16px; }
  #cta-menu .region-navigationcta > div #views-exposed-form-search-page input[type="submit"] {
    line-height: 36px;
    height: 36px;
    font-size: 12px;
    padding: 0 16px;
    margin-top: 0;
    margin-left: 6px; }

#mobile-menus .region-mobilenavigation #block-views-exp-search-page {
  margin: 13px 20px;
  padding: 0; }
  #mobile-menus .region-mobilenavigation #block-views-exp-search-page .views-exposed-form .views-exposed-widget {
    padding: 0; }
  #mobile-menus .region-mobilenavigation #block-views-exp-search-page .views-exposed-widgets {
    margin-bottom: 0; }
  #mobile-menus .region-mobilenavigation #block-views-exp-search-page #views-exposed-form-search-page input[type="text"] {
    padding: 0 40px 0 15px;
    line-height: 40px;
    height: 40px;
    font-size: 15px; }
  #mobile-menus .region-mobilenavigation #block-views-exp-search-page #views-exposed-form-search-page input[type="submit"] {
    font-size: 12px; }
  #mobile-menus .region-mobilenavigation #block-views-exp-search-page .views-submit-button {
    position: absolute;
    top: 0;
    right: 0;
    background: url(../images/mag-icon.png) 50% 50% no-repeat; }
    #mobile-menus .region-mobilenavigation #block-views-exp-search-page .views-submit-button input[type="submit"] {
      margin-top: 0;
      height: 40px;
      width: 40px;
      opacity: 0; }
